ApiFuseApiFuse
API Reference

업비트 암호화폐 시세

업비트 암호화폐 실시간 현재가를 ApiFuse 형식으로 정규화해 제공합니다.

업비트 암호화폐 시세

업비트 ticker 응답을 숫자/포맷/시각 필드까지 정리된 ApiFuse Convention 형태로 제공합니다.

엔드포인트

GET /v1/upbit-crypto

Upstream

  • Base URL: https://api.upbit.com
  • Path: /v1/ticker

요청 파라미터

파라미터타입필수기본값설명
marketsstringKRW-BTC마켓 코드 (KRW-BTC, KRW-ETH 등 comma-separated)

요청 예시

{
  "markets": "KRW-BTC"
}

응답 스키마

아래 스키마는 adapter의 Zod output schema에서 직접 생성됩니다.

{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "market": {
        "type": "string",
        "description": "마켓 코드"
      },
      "tradePrice": {
        "type": "number",
        "description": "현재가"
      },
      "tradePriceFormatted": {
        "type": "string",
        "description": "현재가 (원화 포맷)"
      },
      "changeRate": {
        "type": "number",
        "description": "전일 대비 등락률 (소수점, 예: 0.0039)"
      },
      "changeRatePercent": {
        "type": "number",
        "description": "전일 대비 등락률 (%)"
      },
      "changeType": {
        "type": "string",
        "enum": [
          "RISE",
          "FALL",
          "EVEN"
        ],
        "description": "전일 대비"
      },
      "volume24h": {
        "type": "number",
        "description": "24시간 누적 거래량"
      },
      "tradeValue24h": {
        "type": "number",
        "description": "24시간 누적 거래대금"
      },
      "high52w": {
        "type": "number",
        "description": "52주 최고가"
      },
      "low52w": {
        "type": "number",
        "description": "52주 최저가"
      },
      "tradedAt": {
        "type": "string",
        "description": "최근 체결 시각 (ISO 8601 KST)"
      }
    },
    "required": [
      "market",
      "tradePrice",
      "tradePriceFormatted",
      "changeRate",
      "changeRatePercent",
      "changeType",
      "volume24h",
      "tradeValue24h",
      "high52w",
      "low52w",
      "tradedAt"
    ],
    "additionalProperties": false
  }
}

응답 예시

{
  "data": [
    {
      "market": "KRW-BTC",
      "tradePrice": 106100000,
      "tradePriceFormatted": "106,100,000원",
      "changeRate": 0.0081047441,
      "changeRatePercent": 0.81,
      "changeType": "RISE",
      "volume24h": 2215.2159399,
      "tradeValue24h": 233654385231.31415,
      "high52w": 179869000,
      "low52w": 89000000,
      "tradedAt": "2026-03-24T20:09:24+09:00"
    }
  ],
  "pagination": null,
  "meta": {
    "source": "upbit-crypto",
    "fetchedAt": "2026-03-24T00:00:00.000Z"
  }
}

정규화 사항

  • 원본 ticker 배열을 그대로 유지하면서 snake_case 필드를 camelCase로 정규화합니다.
  • 가격·거래량·거래대금 필드를 모두 number 타입으로 변환합니다.
  • changeRatePercent와 tradePriceFormatted를 파생 필드로 추가합니다.
  • 최근 체결 일시를 ISO 8601 KST 문자열로 변환합니다.

On this page